/*Homepage scrolling banner fix - stop long title covering right navigation button*/
.galleria-info{
	margin-right:2.5em!important;
}
#jsn-usermodules1{background-image:none;}
.about-mobile-top{display:none;}
.jsn-demo-page #jsn-pos-user1{width:60%;}
.jsn-demo-page #jsn-pos-user2{width:37%;}
body.jsn-joomla-30 ul li.newsflash-item{list-style:none;}
.com-content.jsn-demo-page .category-blog .componentheading,
.jsn-demo-page.blog .componentheading{border-bottom:3px solid #000;}
.com-content.jsn-demo-page .category-blog .componentheading span,
.jsn-demo-page.blog .componentheading span{display:inline-block;padding:10px 15px;line-height:20px;color:#fff;text-transform:uppercase;background-color:#000;}
.com-content.jsn-demo-page .category-blog .intro-text,
.jsn-demo-page.blog .intro-text{position:relative;}
.com-content.jsn-demo-page .category-blog .intro-text .category-name,
.jsn-demo-page.blog .intro-text .category-name{position:absolute;left:0;top:0;color:#fff;padding:10px 15px;background:#000\9;background:rgba(0,0,0,0.85);}
.com-content.jsn-demo-page .category-blog .intro-text + .readon,
.jsn-demo-page.blog .intro-text + p.readmore a{float:right;}
.jsn-modulecontainer.jsn-news-flash1 .intro-text{overflow:hidden;}
.jsn-modulecontainer.jsn-news-flash1 .intro-text img{display:block;}
.jsn-modulecontainer.jsn-news-flash1 .intro-text p{display:none;}
.jsn-modulecontainer.jsn-news-flash1 .jsn-article{position:relative;margin-bottom:10px;}
.jsn-modulecontainer.jsn-news-flash1 .jsn-article .contentheading{position:absolute;left:0;top:0;margin:0;z-index:100;}
.jsn-modulecontainer.jsn-news-flash1 .jsn-article .contentheading a{font-size:16px;padding:10px 15px;background-color:#000\9;background-color:rgba(00,102,153,0.8);display:block;transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-webkit-transition:all 0.2s ease-in-out;color:#FFFFFF;}
.jsn-modulecontainer.jsn-news-flash1 .jsn-article:hover .contentheading a{color:#fff;text-decoration:none;background-color:#000;}
.jsn-modulecontainer.jsn-news-flash2 .jsn-moduletitle{border-bottom:3px solid #006699;padding:0;margin:20px 0 35px;}
.jsn-modulecontainer.jsn-news-flash2 .jsn-moduletitle span{display:inline-block;padding:10px 15px;line-height:30px;color:#fff;text-transform:uppercase;background-color:#006699;margin-left:30px;}
body.jsn-joomla-25 .jsn-modulecontainer.jsn-user-login #modlgn-username,
body.jsn-joomla-25 .jsn-modulecontainer.jsn-user-login #modlgn-passwd{width:100%;padding:10px;box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;}
body.jsn-joomla-30 .jsn-modulecontainer.jsn-user-login #modlgn-username,
body.jsn-joomla-30 .jsn-modulecontainer.jsn-user-login #modlgn-passwd{width:65%;}
.promo-top .galleria-info{top:50% !important;left:10% !important;margin-top:-60px;width:auto !important;}
.promo-top .galleria-info .galleria-info-text{background:none !important;}
.promo-top .galleria-info-title,
.promo-top .galleria-info-description{display:inline-block !important;float:left;clear:both;}
.promo-top .galleria-info-title{color:#fff !important;text-transform:uppercase;font-size:2.4em !important;margin:0;background:rgba(0,0,0,0.8);padding:10px 15px;}
.promo-top .galleria-info-description{color:#fff !important;padding:5px 15px;font-size:1.8em !important;background:rgba(0,0,0,0.5);}
.demo-contact-info .jsn-uniform .jsn-row-container{margin:0;}
.demo-contact-info .jsn-uniform .jsn-row-container .form-actions{margin:0 0 15px;padding:0 7px;}
.demo-contact-info .jsn-uniform .jsn-row-container .form-actions .btn-toolbar{margin:0;}
.demo-contact-info .jsn-uniform .jsn-row-container .form-actions .btn-toolbar .jsn-form-submit{background:#000;box-shadow:none;border:none;padding:10px 20px;color:#fff;text-shadow:none;border-radius:0;}
.demo-contact-info .jsn-uniform .jsn-row-container .control-group{padding:5px;}
.demo-contact-info .jsn-uniform .jsn-row-container .control-group.ui-state-highlight{border:none !important;background:none !important;}
.demo-contact-info .jsn-uniform .jsn-row-container label{display:none !important;}
.demo-contact-info .jsn-uniform .jsn-row-container input.email{border-radius:0;margin:0;padding:15px 10px;}
.demo-contact-info .jsn-uniform .demo-contact-desc{margin:5px 0;padding:10px;}
@media only screen and (max-width:480px), (max-device-width:480px){.promo-top .galleria-info{left:0 !important;}
.promo-top .galleria-info-title{font-size:1.3em !important;}
.promo-top .galleria-info-description{font-size:1.2em !important;}
.jsn-homepage #jsn-promo{padding:0;}
.tbox {position:fixed;top:10px; width:95%; display:none; padding: 2px 3px; z-index:900;max-height:70%;}
.tinner {width:95%;padding:2px; -moz-border-radius:5px; border-radius:5px; background:#fff url('/templates/jsn_megazine_pro/images/preload.gif') no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333;max-height:100%;}

}
@media only screen and (max-width:320px), (max-device-width:320px){.promo-top .galleria-info{top:45% !important;}
.promo-top .galleria-info-title{font-size:1.3em !important;}
.random-imageinfographic{display:none;}
.tbox {position:fixed;top:10px; width:95%; display:none; padding: 2px 3px; z-index:900;max-height:50%;max-width:320px;}
.tinner {width:95%;padding:2px; -moz-border-radius:5px; border-radius:5px; background:#fff url('/templates/jsn_megazine_pro/images/preload.gif') no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333;max-height:50%;max-width: 320px;}

}
@media only screen and (max-width:960px), (max-device-width:960px){

.about-desktop-right{display:none;}
.about-mobile-top{display:block;}








}


.com-content.jsn-demo-page .category-blog .componentheading, .jsn-demo-page.blog .componentheading{border-bottom:3px solid #000000;}
.well-orange{background-color:#ff7200;background-image:linear-gradient(to bottom, #ff7200,#ffb400 );background-repeat:repeat-x;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);margin-left:0px;margin-right:0px;}
/*.well-purple{background-color:#006699;background-image:linear-gradient(to bottom, #006699, #0099cc);background-repeat:repeat-x;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);margin-left:0px;margin-right:0px;}*/
.well-purple{background-color:#009aca;/*background-image:linear-gradient(to bottom, #666666, #333333);*/background-repeat:repeat-x;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);margin-left:0px;margin-right:0px;}

.well-purple h3{color:#ffffff;}
.well-purple label{color:#ffffff;}
.well-sport{background-color:#009d9c;background-image:linear-gradient(to bottom, #006699, #00aead);background-repeat:repeat-x;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);margin-left:0px;margin-right:0px;}

.btn-schoola{background-color:#015078;background-image:linear-gradient(to bottom, #015078, #027ba9);background-repeat:repeat-x;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
.btn-schoola:hover{background-color:#0294cb;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
.btn-schoola:active,.btn-schoola:focus{background-color:#015078;border-color:#015078}
.btn-schoolv:active,.btn-schoola:focus{background-color:#0294cb;border-color:#0294cb}
.btn-schoolv{background-color:#006699;background-image:linear-gradient(to bottom, #00807f, #0099cc);background-repeat:repeat-x;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
.btn-schoolv:hover{background-color:#006699;border-color:rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);color:#FFFFFF;text-shadow:0 -1px 0 rgba(0, 0, 0, 0.25);}
.courses-h3{color:#006699;background-color:#eee;padding-left:0.5em;}
.course_row0{background-color:#eeeeee;width:100%;padding:3px 0px 0px 0px;}
.course_row1{width:100%;padding:3px 0px 0px 0px;}
.course_row0 img{vertical-align: baseline;}
.course_row1 img{vertical-align: baseline;}
.adminlist{width:100%;}
.adminlist td{padding-top:3px;}
.adminlist th{text-align:left;}
.random-imageinfographic{max-width:100%;}
.row-centered{text-align:center;}
.col-centered{display:inline-block;float:none;text-align:left;margin-right:-4px;}
div.jsn-modulecontainer ul.menu-mainmenu > li > ul{left:80%;margin-left:10px;}
.didyouknow{background-color:#ffffff;border-color:#00b9f1;border-style:solid;border-width:5px}


/*######################################################################################################################### /*

/* ADDED BY AHD - THESE ARE THE WIDE ONE PAGE STYLES */


.sectionHeadingArea
{
	background-color: #000;
	margin-left: -500px; 
	padding-left: 500px; 
	margin-right: -800px; 
	padding-right: 800px; 
	/*background: url('/templates/jsn_megazine_pro/css/overlay.png') , url('/images/Stephenson-at-Night-5.jpg'); */
	/*background-size: 3px 3px, cover; */
	height: auto;
	min-height: 450px; 
	padding-bottom: 20px; 
	background-position: top left, center center; 
	margin-top:-20px; 
	padding-top:20px;
	
}
.cust_breadcrumb li
{
background-color: rgba(255,255,255,0.8);
}
.sectionArea
{
	margin-left: -500px; 
	padding-left: 500px; 
	margin-right: -800px; 
	padding-right: 800px; 
	margin-top: -4px; 
	padding-bottom: 20px;
	height: auto;
	min-height:400px;
	padding-top:20px;
}
.sectionAreaFooter
{
	margin-left: -500px; 
	padding-left: 500px; 
	margin-right: -800px; 
	padding-right: 800px; 
	margin-top: -36px; 
	padding-bottom: 20px;
	height: auto;
	padding-top:20px;
min-height:130px;
margin-top:0px;

}
/*COLOURS - ADD THESE TO THE STYLES*/
.lightblue
{
	background-color: #c8eafc;
}
.blue
{
	background-color: #bbdced;
}
.black
{
	background-color: #000000;
	color: #fff;
}
.accessadultdark
{
background-color:#812990;
color: #fff;
}
.accessadultlight
{
background-color:#f1d1f6;
color: #fff;
}

.agriculturedark
{
background-color:#aba000;
color: #fff;
}
.agriculturelight
{
background-color:#dbd8a9;
color: #fff;
}
.genericlight
{
background-color:#f4f4f4;
color: #000;
}
.genericlight h2
{
color:#000;
}
.genericdark
{
background-color:#eeeeee;
color: #000;
}
.genericdark h2
{
color:#000;
}

/* TEXT SIZEs */
.sectionHeadingArea h1
{
font-size: 8em;
line-height:1;
background: rgba(0,0,0,0.5);
}
.sectionHeadingArea h2
{
font-size: 5em;
line-height:1;
}
.sectionintrostyle
{
font-size: 2em;
color: #000;
font-weight: bolder;
}
.finder h1
{
font-size: 2em;
color: #000;
font-weight: bolder;
}
#search-result-empty h2
{
color:#000;
}



/* ########################################################################################################################### */
/* grid */
.row {
  margin: 0 -10px;
  margin-bottom: 10px;
 float: left;
}
.row:last-child {
  margin-bottom: 0;
}
[class*="col-"] {
  padding: 10px;
}

.row img {
min-width:100%;
max-width:100%
}
 
@media all and ( min-width: 600px ) {

  .col-1-8 {
    float: left;
    width: 20%;
  }
  .col-1-8:nth-child(4n+1) {
    clear: both;
  }
 
}

@media all and ( max-width: 600px ) {
.sectionHeadingArea h1
{
font-size: 3em;
line-height:1;
/*margin-top:3em;*/
background: rgba(0,0,0,0.5);
}
.sectionHeadingArea
{
height: auto;
	min-height: 50px;
}
.sectionintrostyle
{
font-size:1em;
}
h2.curriculum_area_box 
{
font-size:1em;
}

 }
@media all and ( min-width: 960px ) {
 
  .col-1-8 {
    width: 12.5%;
  }
  .col-1-8:nth-child(4n+1) {
    clear: none;
  }
 
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }


/*  GROUPING  */
.group:before,
.group:after {
	content:"";
	display:table;
}
.group:after {
	clear:both;
}
.group {
    zoom:1; /* For IE 6/7 */
}            

div.jsn-modulecontainer ul.menu-treemenu li:hover a {
background: rgb(0,154, 202); /* The Fallback */
background: rgba(0, 154, 202, 0.8); 

}        

/* AHD 04-06-15 */



/* AHD 23102014  */

.tbox {position:absolute; display:none; padding: 14px 17px; z-index:900}
.tinner {padding:15px; -moz-border-radius:5px; border-radius:5px; background:#fff url('/templates/jsn_megazine_pro/images/preload.gif') no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}

.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url('/templates/jsn_megazine_pro/images/close.png') no-repeat}
.tclose:hover {background-position:0 -30px}

#error {background:#ff6969; color:#fff; text-shadow:1px 1px #cf5454; border-right:1px solid #000; border-bottom:1px solid #000; padding:0}
#error .tcontent {padding:10px 14px 11px; border:1px solid #ffb8b8; -moz-border-radius:5px; border-radius:5px}
#success {background:#2ea125; color:#fff; text-shadow:1px 1px #1b6116; border-right:1px solid #000; border-bottom:1px solid #000; padding:10; -moz-border-radius:0; border-radius:0}
#bluemask {background:#ccc}
#frameless { 
-webkit-overflow-scrolling:touch !important; 
overflow:auto !important;

}
#frameless .tclose {right:6px}
#fixipad
{
-webkit-overflow-scrolling:touch !important; 
overflow:auto !important;
}

/* RESPONSIVE VIDEO YOU TUBE*/
.video-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; } .video-container iframe, .video-container object, .video-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }


/* AHD CURRICULUM AREA BOXES STUFF */
.curriculum_box_link
{
margin-left:5px;

}
.curriculum_box_link a 
{
font-size:200%; line-height:1.5em;color: #fff; font-weight: bolder;
}
.curriculum_box_container h2
{
font-size:200%; line-height:1.5em;color: #fff; font-weight: bolder;
}
.curriculum_box_container a
{
color: #fff;
}
.curriculum_box_link a:hover
{
text-decoration: none;
}
.curriculum_box_container
{
min-height:17em;
margin-bottom:2em;
}
.curriculum_box_container a:hover
{
text-decoration:none;
opacity:0.9;
}
/*.curriculum_box_container:hover
{
background: url('/templates/jsn_megazine_pro/css/overlay2.png'); 
background-size: 3px 3px, cover;
}*/
.curriculum_box_tagline
{
margin-left: 10px;
margin-top:0px;
color:#fff;
}
.curriculum_box_quote 
{
font-size:6em;
font-weight: bolder;
line-height:1em;
font-family: "Times New Roman", Georgia, Serif; 
margin: 0.25em 0;
padding: 0.25em 40px;
position: relative;
}
.curriculum_box_quote:before {
display: block;
content: "\201C";
font-size: 80px;
position: absolute;
left: -20px;
top: -20px;
color: #7a7a7a;
}
.curriculum_box_container img
{
/*border: 2px solid #fff;
max-width:100%;*/
}

/* ###################################################### CURRCIULUM AREA COLOURS ###################################### */

.curricarea74
{
background-color:#0084b6;
}
.curricarea1
{
background-color:#812990;
}
.curricarea47
{
background-color:#aba000;
}
.curricarea48
{
background-color:#aba000;
}
.curricarea4
{
background-color:#837b00;
}
.curricarea5
{
background-color:#f36f21;
}
.curricarea73
{
background-color:#27aae1;
}
.curricarea6
{
background-color:#c6168d;
}
.curricarea7
{
background-color:#b22e3e;
}
.curricarea69
{
background-color:#414099;
}
.curricarea9 /*childcare*/
{
background-color:#a6ce39;
}
.curricarea121 /*heath and social*/
{
background-color:#a6ce39;
}
/*carpentry*/
.curricarea10
{
background-color:#b22e3e;
}
/*elec inst*/
.curricarea13
{
background-color:#b22e3e;
}
/*paintingcarpentry*/
.curricarea23
{
background-color:#b22e3e;
}
/*paintingcarpentry*/
.curricarea125
{
background-color:#b22e3e;
}
/*plumbing*/
.curricarea25
{
background-color:#b22e3e;
}
/*prof cons*/
.curricarea44
{
background-color:#d69f00;
}
.curricarea119
{
background-color:#27aae1;
}
/*cons*/
.curricarea11
{
background-color:#aba000;
}
/*equine*/
.curricarea15
{
background-color:#aba000;
}
/*floristry*/
.curricarea16
{
background-color:#aba000;
}
/*horti*/
.curricarea19
{
background-color:#aba000;
}
.curricarea14
{
background-color:#0084b6;
}
/*motor*/
.curricarea43
{
background-color:#62136d;
}
/*ESOL*/
.curricarea42
{
background-color:#62136d;
}

/*Adult Maths*/
.curricarea40
{
background-color:#000000;
}

/*excite*/
.curricarea109
{
background-color:#d7df23;
}
/*gcse*/
.curricarea17
{
background-color:#27aae1;
}
/*hair*/
.curricarea18
{
background-color:#c6168d;
}
/*hosp*/
.curricarea83
{
background-color:#587abc;
}
/*ict*/
.curricarea20
{
background-color:#d92027;
}
/*lldd*/
.curricarea71
{
background-color:#555555;
}
/*learning development*/
.curricarea118
{
background-color:#ec008c;
}
/*lives*/
.curricarea102
{
background-color:#555555;
}
/*media*/
.curricarea68
{
background-color:#f36f21;
}
/*music*/
.curricarea67
{
background-color:#f36f21;
}
/*unknown*/
.curricarea0
{
background-color:#555555;
}
/*p arts*/
.curricarea66
{
background-color:#f36f21;
}
/*public sevices*/
.curricarea65, .curricarea120
{
background-color:#006991;
}
/*retail*/
.curricarea62
{
background-color:#fdb913;
}
/*rht*/
.curricarea117
{
background-color:#000000;
}
/*sport*/
.curricarea27
{
background-color:#00afad;
}
/*teachs*/
.curricarea28
{
background-color:#ec008c;
}
/*prince*/
.curricarea116
{
background-color:#c60f3d;
}
/*trans*/
.curricarea85
{
background-color:#00763d;
}
/*travel*/
.curricarea97
{
background-color:#49a948;
}
/*law*/
.curricarea122
{
background-color:#414099;
}
/*Applied Science*/
.curricarea124
{
background-color:#27aae1;
}
/*LearningforLeisure*/
.curricarea103
{
background-color:#8898ab;
}

/*overide template.css for top menu*/
ul.menu-topmenu
{
margin-top:10px;
}
#mod-finder-searchword
{
margin-top:5px;
}
button.finder
{
margin-top:5px;
}
/*overide k2 news item image right align!*/
div.k2ItemsBlock ul li div.moduleItemIntrotext a.moduleItemImage img 
{
float:none;
margin:2px auto 4px auto;
}





/* ##################################################################################################################### */
.searchfix
{
margin:0px;
padding-left:5px;
}

.coursesheethr
{
border:#aaa 1px dotted;
}
.coursesheetsummary
{
color: #000;
background-color: #eee;
}

.rolemodelsubheading
{
font-size: 1.5em;
color: #fff;
font-weight: bold;
line-height:1em;
text-align: center;
}
.doYouKnow1
{

background: #00828d;
background-image: url(../images/icons/icon-text-info.png); /* fallback */
border-left: 6px solid #B7D2F2;
padding: .8em .8em .8em 4em;
min-height: 20px;
color: #fff;
margin-bottom: 5px;
background-position: 10px center;
background-repeat: no-repeat;
list-style: none;
}
.doYouKnow2
{

background: #d1232a;
background-image: url(../images/icons/icon-text-info2.png); /* fallback */
border-left: 6px solid #a10f13;
padding: .8em .8em .8em 4em;
min-height: 20px;
color: #fff;
margin-bottom: 5px;
background-position: 10px center;
background-repeat: no-repeat;
list-style: none;
}
.doYouKnow3
{

background: #ef8923;
background-image: url(../images/icons/icon-text-info3.png); /* fallback */
border-left: 6px solid #d74522;
padding: .8em .8em .8em 4em;
min-height: 20px;
color: #fff;
margin-bottom: 5px;
background-position: 10px center;
background-repeat: no-repeat;
list-style: none;
}
.doYouKnow4
{

background: #88ba39;
background-image: url(../images/icons/icon-text-info4.png); /* fallback */
border-left: 6px solid #62872e;
padding: .8em .8em .8em 4em;
min-height: 20px;
color: #fff;
margin-bottom: 5px;
background-position: 10px center;
background-repeat: no-repeat;
list-style: none;
}

.doYouKnow
{
margin-left: -18px;
list-style-type: none;
font-weight: bolder;
}

.step1
{

background: #acacac;
background-image: url(../images/icons/step1.png); /* fallback */
border-left: 40px solid #FF0000;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-position:1% 15%;
color:#fff;
}
.step2
{

background: #b9b9b9;
background-image: url(../images/icons/step2.png); /* fallback */
border-left: 30px solid #FF5500;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-position:1% 15%;
color:#fff;
}
.step3
{

background: #bbbbbb;
background-image: url(../images/icons/step3.png); /* fallback */
border-left: 26px solid #EE8833;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-position:1% 15%;
color:#fff;
}
.step4
{

background: #c6c6c6;
background-image: url(../images/icons/step4.png); /* fallback */
border-left: 22px solid #ffcc00;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-position:1% 15%;
color:#fff;
}
.step5
{

background: #d3d3d3;
background-image: url(../images/icons/step5.png); /* fallback */
border-left: 18px solid #D1E231;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-position:1% 15%;
color:#fff;
}
.step6
{

background: #dfdfdf;
background-image: url(../images/icons/step6.png); /* fallback */
border-left: 14px solid #ccff00;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-repeat:no-repeat;
background-position:1% 15%;
color:#fff;
}
.step7
{

background: #ededed;
background-image: url(../images/icons/step7.png); /* fallback */
border-left: 10px solid #55ff00 ;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
background-position: fixed;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-position:1% 15%;
color:#fff;
}
.step8
{

background: #f0f0f0;
background-image: url(../images/icons/step8.png); /* fallback */
border-left: 6px solid #00FF00;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
background-position: fixed;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-position:1% 15%;
color:#fff;
}
.step9
{

background: #f1f1f1;
background-image: url(../images/icons/step9.png); /* fallback */
border-left: 4px solid #00FF00 ;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
background-position: fixed;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-position:1% 15%;
color:#fff;
}
.step10
{

background: #fafafa;
background-image: url(../images/icons/step10.png); /* fallback */
border-left: 2px solid #00FF00 ;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
background-position: fixed;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
background-position:1% 15%;
color:#fff;
}


.sub
{
margin-left: 5px;
font-weight: bolder;
color:#333;
list-style-type: square
}
.topten
{
list-style: none;
background: #009aca;
border-left: 30px solid #222222;
padding: .8em .8em .8em 4em;
min-height: 20px;
margin-bottom: 5px;
background-repeat: no-repeat;
border-top-right-radius:20px;
border-bottom-right-radius:20px;
color:#fff;
}
.toptenHE
{
background: #729a20;
border-left: 30px solid #a3c93a;
}
.toptenadult
{
background: #4c1059;
border-left: 30px solid #9f5cab;
}

.toptenrht
{
background:#07018a;
border-left: 30px solid #000;
}


/*russ Added--------------------------------------------------*/

div.k2TagCloudBlock a {
    background: none repeat scroll 0 0 #009aca;
    border-radius: 3px;
    margin: 3px;
    padding: 2px 6px;
    transition: all 0.3s ease-in-out 0s;
}
div.lightbox-2 h3.jsn-moduletitle {
    background-color: #009aca;
    border-bottom: 4px solid #ccc;
    padding: 10px 10px 15px;
}

h3.jsn-moduletitle {
    color: #ffffff;
    font-size: 2em;
}
div.siteevents h3.jsn-moduletitle
{
color:#000;
font-size:2em;
font-weight:bolder;
}
div.siteevents div.event-spacer
{
height: 0px;
clear:left;
}
/*Footer Menu style-------------------------*/
ul.menu-dcfooter{
    list-style: none outside none;
    margin: 0 auto;
/* DISABLED AHD - MESSING UP FOOTER MENUS width:250px;*/
}

a{
    text-decoration:none;
}

ul.menu-dcfooter li a{
    float:left;
     color: #f2f2f2;
    font-size: 14px;
    font-weight: bolder;
    overflow:hidden;
width:100%;
margin-bottom:5px;
}
.menutitle
{
color: #000;
}
h3 {
    color: #000;
    font-size: 1.2em;
    font-weight: bolder;
}
/*fix margin on role models module*/
.fixmargin
{
margin-left:2.56%;
}
/* TRY AND CLOSE SPACES UP A BIT */
.custom-space
{
background-image:none;
padding: 0px;
margin-bottom:0px;
}
#jsn-usermodules2
{
background-image:none;
padding: 0px;
margin-bottom:0px;
}
#jsn-usermodules1
{
background-image:none;
padding: 0px;
margin-bottom:0px;
}
#jsn-pos-user3
{
background-image:none;
padding: 0px;
margin-bottom:0px;
}
#jsn-pos-user-bottom
{
background-image:none;
padding: 0px;
margin-bottom:0px;
}
#jsn-pos-mainbody-top
{
background-image:none;
padding: 0px;
margin-bottom:0px;
}
#jsn-pos-mainbody-bottom
{
background-image:none;
padding: 0px;
margin-bottom:0px;
}
.article-separator
{
display: none;
height: 0px;
}
#jsn-pos-banner
{
background-image:none;
padding: 0px;
margin-bottom:0px;
text-align: left;
}
input.search-query {
    border-radius: 2px;
    margin-bottom: 0;
    margin-right: 5px;
    padding-left: 14px;
    padding-right: 14px;
}
#k2Container h2.itemTitle, #k2Container h2.latestItemTitle, #k2Container h2.tagItemTitle, #k2Container h3.catItemTitle, #k2Container h3.userItemTitle {
    color: #000;
    font-family: Verdana,Geneva,sans-serif;
    font-size: 1.6em;
    line-height: 1.5;
    margin-bottom: 10px;
    padding: 0;
    text-transform: uppercase;
}

/*phone number*/
.phoneicon img
{
margin: 3px 2px 0px 0px; vertical-align: top;
}
.phoneicon
{
font-size:1.8em;
color:#fff;
vertical-align:middle;
}

/* FIX RECAPTCHA ON FORMS? - AHD*/
@media (max-width: 320px) {
#recaptcha_area
{
border-radius:0.5em;
border:none;
margin-bottom:1em;
padding:2em;
overflow-x: scroll!important;
max-width:250px;
}
/*  DONT DISPLAY IMAGE ON COURSE SHEETS */

.indcourseimage
{
display: none;
}

}
@media (min-width:320px) AND (max-width: 500px) {
#recaptcha_area
{
border-radius:0.5em;
border:none;
margin-bottom:1em;
padding:2em;
overflow-x: scroll!important;
max-width:320px;
}

}
/*Facebook text for the curriculum facebook links*/
.ftext
{
color: #444444;
font-family: Impact, Charcoal, sans-serif;
margin-left:12px;
}
/* List styling */
.featureList, .featureList ul {
  margin-top: 0;
  padding-left: 2em;
  list-style-type: none;
  color:#000000;
  font-weight:700;
font-family: ‘Arial Black’, Gadget, sans-serif;
}
.featureList li:before {
  position: absolute;
  margin-left: -1.3em;
  font-weight: bold;
}
.featureList li.tick:before {
  content: "\2713";
  color: #000000;
    font-size: 1.8em;
}
.featureList li.cross:before {
  content: "\2717";
    color: #000000;
    font-size: 1.8em;
}
/* fix burger me menu */
#jsn-menu div.jsn-modulecontainer {
    margin: 0;
float: none;
}
/* fix logo right margin */
@media (max-width: 1200px) {
#jsn-logo a
{
margin: 10px 8px 10px 0;
}
/* fix position top on 1024 screen*/
.phoneicon
{
font-size:1.2em;
}

  span.highlight {
    background-color: #2db6f5;
    font-weight: bold;
    padding: 1px 4px;
}
/*Russ Added*/
#triangle-right {
	width: 0;
	height: 0;
	border-top: 50px solid transparent;
	border-left: 100px solid red;
	border-bottom: 50px solid transparent;
}

.strategy_box_container
{
min-height:10em;
margin-bottom:2em;
}
span.highlight {
    background-color: #cccccc;
    font-weight: bold;
    padding: 1px 0;
}

.wrapperstrategic { 
  overflow:hidden;
margin-bottom: 10px;
}

.wrapperstrategic div {
   padding: 10px;
}
#one {
  float:left; 
width:350px;
}
#two { 
  overflow:hidden;
  margin:10px;
  color:#ffffff;
  font-weight:bold;
}

@media screen and (max-width: 400px) {
   #one { 
    float: none;
    margin-right:0;
    width:auto;
    border:0;
  }
}

/* Russ Added */

/*  SECTIONS  */
.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  COLUMN SETUP  */
.col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}
.col:first-child { margin-left: 0; }

/*  GROUPING  */
.group:before,
.group:after { content:""; display:table; }
.group:after { clear:both;}
.group { zoom:1; /* For IE 6/7 */ }

/*  GRID OF FOUR  */
.span_4_of_4 {
	width: 100%;
}
.span_3_of_4 {
	width: 74.6%;
}
.span_2_of_4 {
	width: 49.2%;
}
.span_1_of_4 {
	width: 23.8%;
}

/*  GO FULL WIDTH BELOW 480 PIXELS */
@media only screen and (max-width: 480px) {
	.col {  margin: 1% 0 1% 0%; }
	.span_1_of_4, .span_2_of_4, .span_3_of_4, .span_4_of_4 { width: 100%; }
}
h4 {
	color: #009aca;
	font-size: 1.2em;
}
div.catItemReadMore a, div.latestItemReadMore a, a.k2ReadMore {

     float: right;
    
}